libindicator source package in Oneiric based series for Ubuntu LEB

libindicator-dev: panel indicator applet - library development files
libindicator-tools: Tools for libindicator
libindicator3-6: panel indicator applet - shared library
libindicator3-dev: panel indicator applet - library development files
libindicator3-tools: Tools for libindicator
libindicator6: panel indicator applet - shared library

Versions published

Release

The package versions that were published when the distribution release was made.

libindicator information

Current version:
0.4.1-0ubuntu1
Uploaded:
2011-09-28
Urgency:
Low Urgency

Upstream connections

Unity User Serviceslibindicator0.3

A set of symbols and convience functions that all indicators would like to use. Not of real use outside of the Ayatana indicators project.

Bug supervisor: yes
Bug tracker: no
Branch: yes

libindicator 0.3.22 is older than the current packaged version. Launchpad may be missing release information for the 0.3 series or this package is linked to the wrong libindicator series.

Releases in Ubuntu Linaro Evaluation Build

Binary packages

  • libindicator3-6 (armel)
  • libindicator3-dev (armel)
  • libindicator-dev (armel)
  • libindicator6 (armel)
  • libindicator3-tools (armel)
  • libindicator-tools (armel)

Download files from current release (0.4.1-0ubuntu1)

File Size SHA-256 Checksum
libindicator_0.4.1.orig.tar.gz 479.1 KiB 689fb7017095c5774859c2f2880951970ffaba8d1855115e85262f4f61497bc5
libindicator_0.4.1-0ubuntu1.diff.gz 6.0 KiB 1a6827933a15eb5f780c73cf799864f54f1cbe596e1c6c582145191be017c0d2
libindicator_0.4.1-0ubuntu1.dsc 1.6 KiB 81c18e22bec685a9e35b59fc2e530b9ba33a9bd10bc67ff68fc47bec14e97447

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies